Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 2022 09:58:36 +0000

Chat transcript

	Jonathan Thu, 07/14/22 03:13:34 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 03:13:34 pm
		hi
	Jonathan 03:14:31 pm
		Welcome to live Chat Services
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 03:15:16 pm
		So we need a Dedicated Server and I&#39;ve chosen E3-1220 v1 and I have some queries regarding that product
	Jonathan 03:16:28 pm
		Are you an existing customer?
	Visitor 03:16:35 pm
		Nope
	Jonathan 03:16:52 pm
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
		Our experts will guide you appropriately 
	Visitor 03:18:08 pm
		Ritanshu Gohite, [email-masked], +919691647796.
	Jonathan 03:18:43 pm
		Thanks for the information, I have forwarded it to our experts they will contact you soon 
		anything else I may assist you with today ?
		are we still connected ?
	Visitor 03:20:40 pm
		I would like to talk with sales agent asap, it&#39;s urgent you know
	Jonathan 03:20:50 pm
		sure i have informed them they will call you soon 
		anything else i may assist you with 
	Visitor 03:22:09 pm
		I&#39;m available on WhatsApp
	Jonathan 03:22:42 pm
		sure
	Visitor 03:23:03 pm
		When will they contact me?
	Jonathan 03:23:26 pm
		yes they will contact you soon 
		anything else I may assist you with today ?
		are we still connected ?
	Visitor 03:26:04 pm
		nope
	Jonathan 03:26:20 pm
		It was nice talking to you. Have a great day, goodbye!
	System 03:26:24 pm
		Jonathan archived the chat

	12m 50s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com